在线编辑预览应用报错问题咨询

Viewed 393
1 Answers

请问,现在才创建的应用,使用老版本的可以吗,因为要集成的平台不能使用新版本

我们的平台暂时不支持旧版本呢,请问不能使用新版本的原因是什么呢?

请问您解决了嘛